body
{
font-size: 10pt;
font-family: arial, helvetica, sans-serif;
line-height:150%;
margin: 8px;
padding:0;
}

h1
{
font-size: 13.5pt;
margin:0;
padding: 0.5em 1em 0.5em 5em;
}

h2
{
font-size:12pt;
font-weight:bold;
border-bottom: 1px solid #000;
margin:1em 0 0 0;
padding:0;
}

h3
{
font-size: 10pt;
font-weight:bold;
margin:1em 0 0 0;
padding:0;
}

div.eb
{
float:right;
}

div.breadcrumbs
{
clear:both;
margin: 16px 0 4px 0;
padding: 0.2em 1em;
background-color: #e8e8ff;
font-family: verdana, sans-serif;
font-weight:bold;
}

div.menubarcontainer
{
clear:both;
padding-top: 8px;
}

td
{
font-size: 10pt;
}

div.menubar
{
clear:both;
margin-top: 12px;
font-family: verdana, helvetica, sans-serif;
font-size: 13px;
background-color: #006fde;
color: #ffffff;
padding: 0.2em 1em;
}
div.menubar a         { color: #ffffff; text-decoration: none;}
div.menubar a:link    { color: #ffffff; text-decoration: none;}
div.menubar a:visited { color: #ffffff; text-decoration: none;}
div.menubar a:link    { color: #ffffff; text-decoration: none;}
div.menubar a:active  { color: #ffffff; text-decoration: underline;}
div.menubar a:hover   { color: #ffffff; text-decoration: underline;}

div.leftcol
{
margin-right:285px;
}

div.rightcol
{
float:right;
width:275px;
margin-top:1em;
}

div.indent
{
margin: 0 1em 0 1em;
}

div.box
{
border: 1px solid #ff8000;
background-color:#ffffe0;
padding:0 1em 0 1em;
}

div.onecol
{
margin: 0 1em 0 1em;
}

div.division
{
clear:both;
}

#footer
{
font-size: 7.5pt;
padding: 1em;
text-align: right;
clear: both;
}

h2.linkheading
{
margin-top:0.5em;
border:none;
}

h3.linkheading
{
margin: 1em 0 0.5em 0;
padding-top: 0.5em;
border-top: 1px solid #ff8000;
}

div.link
{
margin: 0.5em 0 0.5em 0;
}

span.download
{
padding-left:4em;
font-weight:bold;
}
